package hiro.yoshioka.sql.params;

import hiro.yoshioka.sdh.BindObject;

public class Parameter {
	public final int index;

	public BindObject value;

	public Parameter(int index) {
		this.index = index;
	}

	public Parameter(int index, BindObject value) {
		this(index);
		this.value = value;
	}
}
